Western Kentucky University

Validators

Note: documents in Portable Document Format (PDF) require Adobe Acrobat Reader 5.0 or higher to view, download Adobe Acrobat Reader.

Validators 

Validators check the accuracy of Web documents in a variety of coding languages such as HTML, XHTML, SMIL, CSS, and can even be used to check broken links. Make sure your website consistently remains accessible and usable by using some of these tools on a regularly scheduled basis. 

 Last Modified 7/3/14